.\"                                      Hey, EMACS: -*- nroff -*-
.\" First parameter, NAME, should be all caps
.\" Second parameter, SECTION, should be 1-8, maybe w/ subsection
.\" other parameters are allowed: see man(7), man(1)
.TH IRDP 1 "January 1, 2003"
.\" Please adjust this date whenever revising the manpage.
.\"
.\" Some roff macros, for reference:
.\" .nh        disable hyphenation
.\" .hy        enable hyphenation
.\" .ad l      left justify
.\" .ad b      justify to both left and right margins
.\" .nf        disable filling
.\" .fi        enable filling
.\" .br        insert line break
.\" .sp <n>    insert n+1 empty lines
.\" for manpage-specific macros, see man(7)
.SH NAME
irdp \- irdp packet sender
.SH DESCRIPTION
This manual page documents briefly the
.B irdp
command.
This manual page was written for the Debian distribution
because the original program does not have a manual page.
.PP
This tool sends out IRDP responses. Nothing else ;) 
.PP
Usage:
.PP
-i <interface> interface
.PP
-p <preference> preference of this entry, default is 0
.PP
-l <lifetime> lifetime of the entry, default: 1800
.PP
-S <spoofed source IP> maybe you need this
.PP
-D <destination IP> If you don't specify this, the broadcast address is used
.PP
.SH AUTHOR
This manual page was written by Vince Mulhollon <vlm@debian.org>,
for the Debian GNU/Linux system (but may be used by others).
